<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="pl">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Paczki dźwiękowe dla TWBlue | TWBlue</title>
<link href="../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../es/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/pl/soundpacks/">
<!--[if lt IE 9]><script src="../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Paczki dźwiękowe dla TWBlue">
<meta property="og:url" content="https://twblue.es/pl/soundpacks/">
<meta property="og:description" content="TWBlue można dostosować do własnych potrzeb umieszczając nowe paczki dźwiękowe w folderze sounds. Tu znajduje się lista paczek, które stworzyli użytkownicy, aby usprawnić pracę z TWBlue.
Instalacja Pa">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T05:09:19-05:00">
<link rel="alternate" hreflang="en" href="../../soundpacks/">
<link rel="alternate" hreflang="es" href="../../es/soundpacks/">
<link rel="alternate" hreflang="ru" href="../../ru/soundpacks/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Przejdź do treści</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../es/" rel="alternate" hreflang="es" class="nav-link">Español</a></li>
            <li class="nav-item"><a href="../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../index.html" class="nav-link">Home</a>
                </li>
<li class="nav-item">
<a href="../../donate" class="nav-link">Make a donation</a>
                </li>
<li class="nav-item">
<a href="../../downloads" class="nav-link">Downloads</a>
                </li>
<li class="nav-item">
<a href="../../documentation" class="nav-link">Documentation</a>
                </li>
<li class="nav-item">
<a href="../../soundpacks" class="nav-link">Soundpacks</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Issues</a>
                </li>
<li class="nav-item">
<a href="../../team" class="nav-link">Our team</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text storypage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Paczki dźwiękowe dla TWBlue</a></h1>

        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">Również dostępny w językach:</h3>
                <p><a href="../../soundpacks/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../es/soundpacks/" rel="alternate" hreflang="es">Español</a></p>
                <p><a href="../../ru/soundpacks/" rel="alternate" hreflang="ru">Русский</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>TWBlue można dostosować do własnych potrzeb umieszczając nowe paczki dźwiękowe w folderze sounds. Tu znajduje się lista paczek, które stworzyli użytkownicy, aby usprawnić pracę z TWBlue.
Instalacja Paczki Dźwiękowej</p>
<hr>
<p>Aby zainstalować nową paczkę dźwiękową, po prostu rozpakuj jeden z folderów pobranych wcześniej ze strony internetowej. Znajdź folder TWBlue i poszukaj dźwięków z rozpakowanej paczki. Umieść rozpakowany folder z dźwiękami w folderze TW Blue, w którym powinien się znajdować kolejny folder o nazwie default.</p>
<p>Aby zmienić obecnie używaną paczkę, należy otworzyć TW Blue, ustawienia, dźwięk. Tam znajduje się opcja umożliwiająca zmianę używanej paczki.</p>
<h3>Lista dostępnych paczek dźwiękowych</h3>
<p>Uwaga: Jeżeli jesteś właścicielem dźwięków znajdujących się w tych paczkach i chcesz żeby zostały stamtąd usunięte, pisz na adres <a href="mailto:info@twblue.es">info@twblue.es</a></p>
<table>
<thead><tr>
<th>Nazwa</th>
<th>Twórca</th>
<th>Wspierana wersja TWBlue</th>
</tr></thead>
<tbody>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/default.zip">Default</a></td>
<td><a href="https://twitter.com/tw_blue2">The TWBlue Team</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/magical-fountain.zip">Magical Fountain</a></td>
<td><a href="https://twitter.com/ValeriaK305">Valeria K.</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/punch-out.zip">Punch Out</a></td>
<td><a href="https://twitter.com/themusicman08">Duyahn Walker</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/the-legend-of-zelda.zip">The Legend of Zelda</a></td>
<td><a href="https://twitter.com/themusicman08">Duyahn Walker</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/celu-blue.zip">Celu Blue</a></td>
<td><a href="https://twitter.com/marcedsosa">Marcelo Sosa</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/ios.zip">iOs</a></td>
<td><a href="https://twitter.com/JMundstok">David Martínez</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/playroom.zip">Playroom</a></td>
<td><a href="https://twitter.com/JMundstok">David Martínez</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/windows.zip">Windows</a></td>
<td><a href="https://twitter.com/JMundstok">David Martínez</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/tw-sounds-x.zip">Tw Sounds X</a></td>
<td><a href="https://twitter.com/xaverius84">Javier Orduña</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/sonidos-cartoon-network.zip">Sonidos de Cartoon Network</a></td>
<td><a href="https://twitter.com/andresnava28">Andrés Nava</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/sonidos-de-samsung.zip">Sonidos de Samsung</a></td>
<td><a href="https://twitter.com/andresnava28">Andrés Nava</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/sonidos-la-sala-de-juegos.zip">Sonidos de La sala de juegos</a></td>
<td><a href="https://twitter.com/andresnava28">Andrés Nava</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/erithro.zip">Erithro</a></td>
<td><a href="https://twitter.com/DavithZahot">David Martínez</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/comical.zip">Comical</a></td>
<td><a href="https://twitter.com/DavithZahot">David Martínez</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/mario-bross.zip">Mario Bross</a></td>
<td><a href="https://twitter.com/DavithZahot">David Martínez</a></td>
<td>0.93</td>
</tr>
<tr>
<td><a href="http://twblue.es/extra-contents/soundpacks/special.zip">Special</a></td>
<td><a href="https://twitter.com/DavithZahot">David Martínez</a></td>
<td>0.93</td>
</tr>
</tbody>
</table>
<h3>Wysyłanie paczki dźwiękowej</h3>
<p>Przed wysłaniem własnej paczki dźwiękowej stwórz ją na wzór paczki domyślnej. Upewnij się, czy nazwy i rozszerzenia plików w twojej paczce są poprawne. Jeżeli chcesz wysłać ją na naszą stronę i udostępnić wszystkim użytkownikom, wyślij e-mail z linkiem do paczki na adres <a href="mailto:info@twblue.es">info@twblue.es</a> lub tweet <a href="https://twitter.com/tw_blue2">@tw_blue2</a>. Stamtąd będziemy mogli ją pobrać.</p>
<p>Dziękujemy!</p>
    </div>
    

</article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
